<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="colors">
        <item>- Any -</item>
        <item>Black</item>
        <item>White</item>
        <item>Red</item>
        <item>Yellow</item>
        <item>Silver</item>
        <item>Blue</item>
        <item>Gray</item>
        <item>Orange</item>
        <item>Green</item>
    </string-array>

    <string-array name="colors2">
        <item>Black</item>
        <item>White</item>
        <item>Red</item>
        <item>Yellow</item>
        <item>Silver</item>
        <item>Blue</item>
        <item>Gray</item>
        <item>Orange</item>
        <item>Green</item>
    </string-array>

    <string-array name="fuels">
        <item>- Any -</item>
        <item>Gasoline</item>
        <item>Electric</item>
        <item>Diesel</item>
    </string-array>

    <string-array name="fuels2">
        <item>Gasoline</item>
        <item>Electric</item>
        <item>Diesel</item>
    </string-array>

    <string-array name="brands">
        <item>- Any -</item>
        <item>Ford</item>
        <item>Tesla</item>
        <item>Chevrolet</item>
        <item>Toyota</item>
        <item>BMW</item>
        <item>Audi</item>
        <item>Honda</item>
        <item>Mercedes-Benz</item>
        <item>Lada</item>
        <item>Nissan</item>
        <item>Porsche</item>
        <item>Lamborghini</item>
        <item>Ferrari</item>
        <item>McLaren</item>
        <item>Bugatti</item>
        <item>Dodge</item>
        <item>Jeep</item>
        <item>Subaru</item>
        <item>Mazda</item>
        <item>Maserati</item>
        <item>Volkswagen</item>
        <item>Rolls-Royce</item>
        <item>Jaguar</item>
        <item>Cadillac</item>
        <item>Acura</item>
        <item>Bentley</item>
        <item>Land Rover</item>
        <item>Citroen</item>
        <item>Volvo</item>
        <item>Ram</item>
        <item>GMC</item>
    </string-array>

    <string-array name="gears">
        <item>- Any -</item>
        <item>Automatic</item>
        <item>Manual</item>
    </string-array>

    <string-array name="gears2">
        <item>Automatic</item>
        <item>Manual</item>
    </string-array>

    <string-array name="color_sell">
        <item> Color </item>
        <item>Black</item>
        <item>White</item>
        <item>Red</item>
        <item>Yellow</item>
        <item>Silver</item>
        <item>Blue</item>
        <item>Gray</item>
        <item>Orange</item>
        <item>Green</item>
    </string-array>

    <string-array name="fuel_sell">
        <item> Fuel </item>
        <item>Gasoline</item>
        <item>Electric</item>
        <item>Diesel</item>
    </string-array>

    <string-array name="brand_sell">
        <item> Brand </item>
        <item>Ford</item>
        <item>Tesla</item>
        <item>Chevrolet</item>
        <item>Toyota</item>
        <item>BMW</item>
        <item>Audi</item>
        <item>Honda</item>
        <item>Mercedes-Benz</item>
        <item>Lada</item>
        <item>Nissan</item>
        <item>Porsche</item>
        <item>Lamborghini</item>
        <item>Ferrari</item>
        <item>McLaren</item>
        <item>Bugatti</item>
        <item>Dodge</item>
        <item>Jeep</item>
        <item>Subaru</item>
        <item>Mazda</item>
        <item>Maserati</item>
        <item>Volkswagen</item>
        <item>Rolls-Royce</item>
        <item>Jaguar</item>
        <item>Cadillac</item>
        <item>Acura</item>
        <item>Bentley</item>
        <item>Land Rover</item>
        <item>Citroen</item>
        <item>Volvo</item>
        <item>Ram</item>
        <item>GMC</item>
    </string-array>

    <string-array name="gear_sell">
        <item> Gear</item>
        <item>Automatic</item>
        <item>Manual</item>
    </string-array>

</resources>